<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:paddingHorizontal="18dp"
    android:layout_marginTop="17dp"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginVertical="4dp"
        android:orientation="horizontal">
        <com.google.android.material.textview.MaterialTextView
            style="@style/TextTool21"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="start"
            android:textSize="16sp"
            android:text="NUCBOX_K8" />
        <View
            android:layout_width="0dp"
            android:layout_height="1dp"
            android:layout_weight="1"/>
        <com.google.android.material.textview.MaterialTextView
            style="@style/TextTool21"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="start"
            android:textSize="16sp"
            android:text="D0:12:55:2C:43:FB" />
    </LinearLayout>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginVertical="4dp"
        android:orientation="horizontal">
        <com.google.android.material.textview.MaterialTextView
            style="@style/TextTool21"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="start"
            android:textSize="16sp"
            android:text="NUCBOX_K8" />
        <View
            android:layout_width="0dp"
            android:layout_height="1dp"
            android:layout_weight="1"/>
        <com.google.android.material.textview.MaterialTextView
            style="@style/TextTool21"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="start"
            android:textSize="16sp"
            android:text="D0:12:55:2C:43:FB" />
    </LinearLayout>
</LinearLayout>